NAME
        syspraise - make system wide compliments

SYNOPSIS
	syspraise
        syspraise <message>

DESCRIPTION
	Even wizards are human ;-) They enjoy hearing from you when you like
	what they are doing. When you want to give your compliments, you
	have two commands to give them. The command 'praise' should be used
	for compliments that are linked to the room/area you are in or an
	item in your inventory or environment. This command, 'syspraise'
	should be used for all compliments about the game as a whole, or
	about mudlib stuff, i.e. things of a common nature throughout the
        system.

        If you do not add a <message> then you will be prompted by the editor
        for your (multi-line) message.

SEE ALSO
	bug, typo, idea, praise and systypo, sysidea, sysbug.
